/* GENERAL */

body {
margin: 0;
padding: 0;
font: 90%/1.4 arial, helvetica, sans-serif;
color: #000;
background: #fff;
}

img { border: none; }

a { color: #690; text-decoration: none; }
a:visited { color: #690; }
a:hover, a:active { border-bottom: 1px solid #690; }

/* BANNER */

#banner {
padding: 0;
height: 140px;
background: #2669b7 url(/images/header.jpg) no-repeat;
}

#banner h1 {
position: absolute;
left: -5000px;
width: 4000px;
margin: 0;
padding: 0;
}

#banner a { border: none; }
#banner img { margin: 7px 0 0 22px; }

#advert {
position: absolute;
top: 29px;
right: 0;
margin: 0;
padding: 0;
width: 100%;
}

#advert p {
display: block;
text-align: right;
margin: 0 auto;
padding: 0 20px 0 0;
line-height: 100%;
}

#advert p img { border: 1px solid #fff; }

/* TOPNAV */

#topnav {
padding: .5em 1.5em;
background: transparent;
font-size: 90%;
margin-left: 80px;
}

#topnav form { float: right; width: 250px; text-align: right; }
#topnav form p { margin: 0; padding: 0; }

#topnav ul {
float: left;
width: 60%;
margin: 0;
padding: 0 0 .5em 0;
list-style-type: none;
font-family: "Trebuchet MS", "Times New Roman", Times, sans-serif;
}

#topnav li {
display: inline;
text-transform: uppercase;
font-weight: bold;
padding: .2em .8em .2em .5em;
border-right: 1px dotted #690;
}

#topnav a:hover, #topnav a:active { border-bottom: 1px solid #690; }
.here { padding: .7em .8em; color: #3d5b00; }
#topnav li.first, #footer li.first { padding-left: 0; }
#topnav li.last, #footer li.last { border-right: none; }

/* SIDENAV */

#sidenav {
float: right;
clear: both;
width: 180px;
margin: 2em 10px 2em 0;
text-align: right;
}

#sidenav h2 {
text-transform: uppercase;
font-size: 90%;
color: #f93;
margin-bottom: 0;
margin-right: 1em;
margin-top: 0;
padding-top: 0;
}

#sidenav a { color: #666; }
#sidenav a:hover, #sidenav a:active { border-bottom: 1px solid #666; }
#sidenav .here { color: #333; font-weight: bold; text-decoration: underline; }

#sidenav ul {
margin: 0 1em 1em 1em;
padding: 0;
list-style-type: none;
font-family: "Trebuchet MS", "Times New Roman", Times, sans-serif;
}

#sidenav h2#subs { margin-top: 4em; text-align: left; }
#sidenav form { text-align: left; font-size: 90%; background: #e5e5e5; padding: 5px; }
#sidenav form p { line-height: 150%; margin: 0; }
#sidenav form p.action { margin: .5em 0; }

#sidenav #quote { margin: 3em 1em 2em 0; font-size: 90%; color: #A3C166; }
#sidenav #quote p.reference { color: #999; line-height: 110%; }

/* CONTENT */

#content {
clear: left;
padding: 0 2em 0 0;
margin: 2em 210px 2em 1.5em;
border-right: 1px dotted #ccc;
}

#content #leftcol, #content #rightcol { float: left; width: 48%; margin: 0 1em 2em 0; padding: 0; }
#content #rightcol { margin-right: 0; }
#content .clearleft { clear: left; }

#content #subnav .here, #sidenav .here { padding: 0; }
#content ul#subnav ul { padding-left: 1em; }

#content .compact p { margin-top: 0; }
#content .compact p img { float: none; margin: 0; }

#content h2 { text-transform: uppercase; font-size: 130%; margin-top: 0; color: #f93; }
#content h3 { text-transform: uppercase; font-size: 110%; margin-bottom: 0; color: #f93; }
#content h3 strong { color: #000; }
#content h4 { margin-bottom: 0; }
#content h5 { text-transform: uppercase; font-size: 130%; margin-top: 0; color:#F00; }
#content h5 strong { color: #000; }
#content h5 em { text-transform:none; font-size: 80%; color: #000; }
#content p.credits { font-size: 90%; }
#content img { float: right; margin: .3em 0 1.5em 1.5em; }

#content .item { width: 80%; margin: 2.5em auto; border-bottom: 1px dotted #ccc; }
#content .item h3 { margin: 0; }
#content .item p { margin-top: 0; }
#content .item span { margin-left: 3em; }
#content .item h3 strong, #content .item p em { font-size: 130%; font-style: normal; color: #c00; }
#content .item h3 strong { margin-left: 2em; font-size: 80%; }
#content .item p img, #content img.fltnone { float: none; margin: 0; }
#content img.fltnone { margin-right: 1em; }

#content form ul { list-style-type: none; margin-left: 0; padding-left: 0; line-height: 150%; }
#content form li input, #content form li textarea { width: 20em; }
#content form li input.submit { width: 5em; margin-top: 5px; padding: 0; }

#content p.footnote { font-size: 90%; line-height: normal; color: #666; }

table, td { border: solid 1px #489f49; text-align: center; }
.shade { background-color: #99c299; }
.rowa { background-color: #bfd9bf; }
.eleft { text-align: left; width: 100px; }	
.element { color: #666; font-size: 90%; background-color: transparent; }

td {
font-size: 80%;
background-color: transparent;
width: 15px;
}

.eheader {
font-size: 90%;
background-color: #fff;
font-weight: bold;
}

#content img.floatnone { float: none; margin: 0; }
#content #products { overflow: hidden; width: 99%; margin: 3em 0 2em 0; }
#content #products img { float: left; margin: 0; padding: 0; }

#content .featured img { float: right; margin: .3em 0 1em 1em; clear: right; }

#content .featured {
float: left;
width: 47%;
min-height: 9em;
height: auto !important;
height: 9em;
margin: 1.5em 0 0 0;
}

.clearleft { clear: left; margin-top: 0; }
.clearboth { clear: both; }
#content .left { margin-right: 2em; }
#content .bottom { margin-bottom: 1em; }
#content .featured h4 { margin-top: 0; }
#content .featured p { margin: .7em 0 0 0; padding-bottom: 0; }
#content .featured p a { background: none; }

#content a.btn:hover, a.btn:active { border-bottom: none; }

#content #tips { float: left; width: 100%; margin-bottom: 1.5em; }
#content #tips img { float: left; width: 186px; margin: 0; }

#testimonials #content p { margin-right: 2em; margin-left: 2em; }

#testimonials #content p.author {
color: #2669b7;
font-style: normal;
font-size: 90%;
line-height: normal;
margin-bottom: 2em;
}

/* FOOTER */
		
#footer {
clear: both;
background: #060 url(/images/footer.jpg) repeat-x;
padding: 1.5em;
text-align: left;
font-size: 80%;
color: #E0EACC;
height: 60px;
line-height: 160%;
font-family: "Trebuchet MS", "Times New Roman", Times, serif;
}

#footer ul {
margin: 0;
padding: 0;
list-style-type: none;
}

#footer li {
display: inline;
font-size: 110%;
margin: 0;
text-transform: uppercase;
font-weight: bold;
padding: .2em .8em .2em .5em;
border-right: 1px dotted #fff;
}

#footer .here { color: #ca0; }
#footer a { color: #E0EACC; border-bottom: 1px solid #E0EACC; }
#footer ul li a, #footer span a { color: #fff; border-bottom: none; }
#footer ul li a:hover, #footer ul li a:active, #footer span a:hover, #footer span a:hover { border-bottom: 1px solid #fff; }

#footer span { text-transform: uppercase; font-weight: bold; font-size: 110%; }
#footer span a { margin: 0 0 0 .8em; }
#footer em { color: #ca0; margin-left: .8em; font-style: normal; }